/* 
主色    #b7b766
配色    #FF4500
配色    #800080
*/
body {
    color: #FF4500;
}

a {
    color: #FF4500;
}

a:hover {
    color: #b7b766;
}


.mod-head .logo a {
    color: #b7b766;
}


.mod-head .nav a:hover,
.mod-head .nav a.active {
    background: #b7b766;
    color: #fff;
}

.container {
    background: #fff;
}

.footer {
    background-color: #800080;
    color: #fff;
}

.footer a {
    color: #fff;
}


.module .hd .en {
    color: #800080;
}

.module .hd span {
    color: #800080;
}


.mod-about {
    background: #f3f3f3;
}


.mod-product {
    background: #fff;
}


.mod-product .bd .product {
    border: 1px solid #ddd;
    background: #fff;
}


.mod-product .bd .name {
    border-bottom: 1px solid #ddd;
}



.mod-product .bd .btn a {
    background: #b7b766;
    color: #fff;
}


.mod-message,
.mod-bg {
    background: #f3f3f3;
}


.mod-message .name input,
.mod-message .name textarea {
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
}


.mod-message .btn {
    background: #b7b766;
    color: #fff;
}


.mod-product .pagination a,
.mod-product .pagination span {
    border: 1px solid #ccc;
    color: #FF4500;
}


.mod-product .pagination a:hover,
.mod-product .pagination span {
    background: #b7b766;
    border-color: #b7b766;
    color: #fff;
}
/*
     FILE ARCHIVED ON 17:52:34 Feb 04, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:59:10 Feb 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.06
  exclusion.robots: 0.089
  exclusion.robots.policy: 0.072
  esindex: 0.017
  cdx.remote: 266.157
  LoadShardBlock: 645.093 (3)
  PetaboxLoader3.datanode: 515.565 (4)
  PetaboxLoader3.resolve: 266.328 (2)
  load_resource: 218.669
*/